  <nav class="main-header navbar navbar-expand navbar-white navbar-light">
    <!-- Left navbar links -->
    <ul class="navbar-nav">
      <li class="nav-item">
        <a class="nav-link" data-widget="pushmenu" href="#" role="button"><i class="fas fa-bars"></i></a>
      </li>
      <li class="nav-item d-none d-sm-inline-block">
        <%= link_to "Users", users_path, class: "nav-link" %>
      </li>
      <li class="nav-item d-none d-sm-inline-block">
        <%= link_to "Teams", teams_path, class: "nav-link" %>
      </li>
      <li class="nav-item d-none d-sm-inline-block">
        <%= link_to "Stocks", stocks_path, class: "nav-link" %>
      </li>
    </ul>
  </nav>
